<div class="text-align-center">
    <h1 mat-dialog-title>Desea guardar los cambios</h1>
    <div mat-dialog-content>Estos cambios se aplicaran en el siguiente inicio de sesión del usuario.</div>
    <br>
    <div mat-dialog-actions>
        <button class="btn btn-danger" mat-raise-button (click)="closepopup()">Guardar</button>
        <button class="btn btn-danger" mat-raise-button (click)="closepopup()">Cancelar</button>
    </div>
</div>